PHP ��U
前一頁 |  | 下一頁

# ps_close

(PECL)

ps_close -- Closes a PostScript document

## Description

bool ps_close ( resource psdoc )

Closes the PostScript document.

This function writes the trailer of the PostScript document. It also writes the bookmark tree. ps_close() does not free any resources, which is done by ps_delete().

This function is also called by ps_delete() if it has not been called before.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_open_file()
ps_delete()

前一頁 | 內容 | 下一頁
ps_close_image | 上一層 | ps_closepath_stroke